body {
    background-size: 16px 16px;
    margin: 0.5%;
}

header {
    background-color: rgb(15,172,4);
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

header div:nth-child(3) {
    width: 92.5%;
    margin-left: 4%;
}

header div:nth-child(3) ul li label {
    width: 99.5%;
    height: 250px;
    margin-left: 0.2%;
    font-family: "Arial", sans-serif;
}

header div:nth-child(3) ul li img {
    width: 100%;
    height: 250px;
    border-top-left-radius:16px;
    border-top-right-radius:4px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:16px;
}

header div {
    width: 100%;
    padding-top: 2.2%;
    border-radius: 3px;
}

header div table {
    width: 100%;
}

header div table tr td:nth-child(1) {
    width: 50%;
    padding-left: 3.5%;
}

header div table tr td:nth-child(2),
header div table tr td:nth-child(3),
header div table tr td:nth-child(4) {
    width: 6%;
    text-align: center;
}

header div table tr td:nth-child(5) {
    width: 44%;
}

header div table tr td em {
    font-size: 0.9em;
    font-family: "Arial", sans-serif;
    font-weight: normal;
    color: white;
    display: block;
    text-align: right;
    margin-bottom: 1.4%;
    margin-right: 10%;
}

header div table tr td label {
    font-size: 0.8em;
    font-family: "Arial", sans-serif;
    font-weight: bold;
    color: white;
}

header div table tr td:nth-child(1) img {
    width: 320px;
	height: 150px;
    background-color: white;
    border: 4px solid transparent;
    border-top-left-radius:16px;
    border-top-right-radius:4px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:16px;
}

header div table tr td:nth-child(2) img,
header div table tr td:nth-child(3) img,
header div table tr td:nth-child(4) img {
    margin-top: 1%;
    margin-bottom: 1%;
    border: 1px solid transparent;
    border-radius: 0.5em;
    width: 55%;
}

header div table tr td:nth-child(2) img:hover, 
header div table tr td:nth-child(3) img:hover, 
header div table tr td:nth-child(4) img:hover {
    border: 1px solid transparent;
    border-radius: 0.5em;
    transition: border 0.2s;
    background-color: white;
    cursor: pointer;
}

header div table tr td nav ul {
    list-style-type: none;
    margin: 0%;
    padding: 0%;
}

header div table tr td nav ul li {
    padding: 2%;
    display: inline;
    font-family: "Arial", sans-serif;
}

header div table tr td nav ul li a {
    font-size: 0.9em;
    font-family: "Arial", sans-serif;
    text-decoration: none;
    color: white;
}

header div table tr td nav ul li:hover {
    cursor: pointer;
    border-radius: 0.5em;
    border: 1.0px solid white;
    font-size: 1.0em;
    color: white;
    background: rgba(7, 102, 0, 1);
    transition-duration: 100ms;
}

header div table tr td div {
    width: 100%;
    padding-left: 1%;
    padding-bottom: 1%;
}

header div table tr td div label {
    font-size: 0.8em;
    margin-left: 35%;
    font-family: "Arial", sans-serif;
    font-weight: bold;
    color: white;
}

header div table tr td div input {
    width: 40%;
    margin-left: 2%;
    border-radius: 1.2em;
    text-transform: uppercase;
    margin-top: 1%;
    margin-bottom: 5%;
    text-align: center;
    font-weight: bold;
    outline: 0px;
    font-family: "Arial", sans-serif;
}

header div table tr td div input:focus {
    border: 1px solid gold;
}

.maincontent aside {
    float: left;
    width: 30%;
    margin-top: 0.5%;
    margin-bottom: 0.8%;
}

.maincontent aside table {
    width: 100%;
}

.maincontent aside table tr td h4 {
    color: navy;
    display: block;
    text-align: left;
    margin-left: 1%;
    font-family: "Arial", sans-serif;
}

.maincontent aside table tr:nth-child(2) td ul {
    list-style-type: circle;
    margin: 0%;
    padding: 0%;
    margin-left: 20%;
}

.maincontent aside table tr:nth-child(2) td ul li {
    padding: 5%;
    font-size: 0.9em;
    font-family: "Arial", sans-serif;
    text-decoration: none;
    color: blue;
}

.maincontent aside table tr:nth-child(2) td ul li:hover {
    border-radius: 0.5em;
    border: 1.0px solid white;
    font-size: 0.9em;
    color: white;
    background: rgba(0, 174, 226, 1);
    border-top-left-radius:10px;
    border-top-right-radius:4px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:10px;
    transition-duration: 100ms;
}

.maincontent aside table tr:nth-child(2) td ul li a {
    text-decoration: none;
    font-family: "Arial", sans-serif;
}

.maincontent aside table tr:nth-child(2) td ul li a:visited {
    color: blue;
}

.maincontent aside table tr:nth-child(2) td ul li a:hover {
    color: white;
    cursor: pointer;
}

.maincontent section {
    float: right;
    width: 69%;
    margin-top: 0.5%;
    margin-bottom: 0.8%;
}

.maincontent section table {
    width: 100%;
    border-collapse: separate;
}

.maincontent section > table:nth-child(1) tr:nth-child(1) td {
    background-color: rgba(0, 174, 226, 1);
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.45) inset;
}

.maincontent section table tr:nth-child(1) td h3 {
    color: rgba(0, 174, 226, 1);
    display: block;
    text-align: center;
    font-family: "Arial", sans-serif;
}

.maincontent section table tr td:nth-child(1) {
    width: 33.33%;
}

.maincontent section table tr td:nth-child(2) {
    width: 33.33%;
}

.maincontent section table tr td:nth-child(3) {
    width: 33.33%;
}

.maincontent section table tr td {
    color: blue;
    font-size: 0.8em;
    width: 100%;
    text-align: center;
    font-family: "Arial", sans-serif;
}

.maincontent section table tr img {
    max-width: 100%;
}

footer {
    clear: both;
}

footer div ul {
    list-style: none;
}

footer div ul li div table tr td img {
    margin-top: 27%;
    margin-bottom: 8%;
    border: 1px solid transparent;
    border-radius: 0.5em;
    transform: scale(1);
    width: 90%;
}

footer div:nth-child(2) {
    background-color: rgb(15,172,4);
    width: 100%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

footer div:nth-child(2) table {
    width: 97.4%;
    margin-left: 1.3%;
    margin-right: 1.3%;
    padding-top: 2.8%;
    padding-bottom: 2%;
}

footer div:nth-child(2) table tr td {
    width: 25%;
}

footer div:nth-child(2) table tr td label {
    color: white;
    margin-left: 5%;
    font-family: "Arial", sans-serif;
}

footer div:nth-child(2) table tr td em {
    font-weight: bold;
    font-size: 0.7em;
    color: white;
    margin-left: 5%;
    font-family: "Arial", sans-serif;
}

footer div:nth-child(2) table tr td hr {
    width: 90%;
}

footer div:nth-child(2) table tr td p {
    font-weight: bold;
    font-size: 0.9em;
    color: white;
    margin-left: 5%;
    font-family: "Arial", sans-serif;
}

footer div:nth-child(2) table tr td ul {
    list-style-type: none;
    margin: 2%;
    padding: 2%;
}

footer div:nth-child(2) table tr td ul li a {
    padding: 1.8%;
    font-size: 0.8em;
    font-weight: bold;
    font-family: "Arial", sans-serif;
    color: white;
    text-decoration: none;
}

footer div:nth-child(2) table tr td ul li a:hover {
    color: rgb(159,249,239);
    text-decoration: underline;
    font-size: 1.0em;
}

footer div:nth-child(2) table tr:nth-child(2) td{
    text-align: center; 
    width: 5%;
}

footer div:nth-child(2) table tr:nth-child(2) td label{
    margin-left: 0.1%;
    font-family: "Arial", sans-serif;
}

/* Media query based on width devices */
@media only screen and (max-width: 1024px){
    #headerdesktop, #enlacedesktop, #progresodesktop, #footerdesktop {
        display: none
    }

    #headermobile > table tr:nth-child(1) > td {
        padding-top: 7%;
        padding-bottom: 3%;
        padding-right: 5.5%;
    }

    #headermobile > table tr:nth-child(1) td img {
        width: 98%;
		height: auto;
        background-color: white;
        border: 4px solid transparent;
        border-top-left-radius:9px;
        border-top-right-radius:4px;
        border-bottom-left-radius:4px;
        border-bottom-right-radius:9px;
    }

    #headermobile > table tr:nth-child(2) td:nth-child(1){
        width: 33.33%;
        text-align: center;
        padding-top: 1%;
        padding-bottom: 1%;
    }

    #headermobile > table tr:nth-child(2) td:nth-child(2){
        width: 33.33%;
        text-align: center;
    }

    #headermobile > table tr:nth-child(2) td:nth-child(3){
        width: 33.33%;
        text-align: center;
    }

    #headermobile > table tr:nth-child(2) td img {
        width: 32%;
		height: auto;
        background-color: white;
        border-top-left-radius:6px;
        border-top-right-radius:4px;
        border-bottom-left-radius:4px;
        border-bottom-right-radius:6px;
    }

    #unslider {
        width: 91%;
        height: 250px;
        margin-left: 4%;
        border-top-left-radius:16px;
        border-top-right-radius:4px;
        border-bottom-left-radius:4px;
        border-bottom-right-radius:16px;
    }

    #btnmenumobile {
        border-radius: 3px;
        border: 0px solid rgba(0, 0, 0, 0.3);
        box-sizing: border-box;
        padding: 7px;
        background: rgba(0, 174, 226, 0.8);
        color: white;
        font-weight: bold;
        font-size: 1.0em;
        transition: background 0.4s;
        cursor: pointer;
        font-family: "Arial", sans-serif;
    }

    #txtbusquedamobile {
        text-align: center;
    }

    #trmenumobile td nav div {
        width: 92%;
        padding-top: 2%;
        padding-bottom: 2%;
        text-align: left;
        margin-left: 0%;
        border-bottom: 1px solid white;
        padding-right: 0.2%;
        border-radius: 0px;
    }

    #trmenumobile td nav div:hover {
        cursor: pointer;
        font-size: 1.1em;
        color: white;
        background: rgba(0, 174, 226, 1);
        transition-duration: 100ms;
    }

    #trmenumobile td nav div a {
        text-decoration: none;
        padding-left: 5%;
        color: white;
        font-weight: bold;
        font-family: "Arial", sans-serif;
        font-size: 0.8em;
    }

    #menumobile {
        display: none;
    }

    #categoriasmaincontent:hover {
        cursor: pointer;
        color: white;
        border-top-left-radius:8px;
        border-top-right-radius:4px;
        border-bottom-left-radius:4px;
        border-bottom-right-radius:8px;
        background: rgba(0, 174, 226, 1);
        transition-duration: 100ms;
        padding-top: 1%;
        padding-bottom: 1%;
        padding-left: 2%;
        width: 35%;
    }

    #listacategoriasmaincontent {

        display: none;
    }

    .maincontent aside{
        float: none;
        width: 100%;
    }

    .maincontent aside table{
        width: 100%;
    }

    .maincontent section{
        float: none;
        width: 100%;
    }

    .maincontent section table tr img {
        max-width: 100%;
    }

    #unsliderfootermobile table tr td img{
        width: 90%;
        padding-top: 15%;
    }

    #footermobile div:nth-child(2) table {
        padding-top: 8%;
        padding-left: 2%;
    }

    #footermobile div:nth-child(2) table tr td ul li a:hover {
        color: #95F9EF;
        text-decoration: underline;
        font-size: 0.9em;
    }

    #footermobile div:nth-child(2) table tr:nth-child(3) td {
        text-align: center;
        padding-top: 3%;
        padding-bottom: 3%;
    }

    #categoriasfootermobile {
        display: none;
    }

    footer div:nth-child(2) table tr td em {
        margin-left: 0%;
    }

    footer div:nth-child(2) table tr td label {
        margin-left: 0%;
    }

    #datecopyrightmobile {
        margin-left: 0%;
    }
}

@media only screen and (min-width: 1025px) {
    #headermobile, #footermobile {
        display: none
    }
}



/*ADD CSS THERE PRODUTCS*/

:root{
    --color-blue:blue;
    --color-bac:#00008b;
    --color-light:#ffffff;
}
.title-products {
    text-transform: uppercase;
    width: 100%;
    line-height: 2;
    background-color: rgba(0, 174, 226, 1);
    padding: 7px 0px;
    margin: auto;
    text-align: center;
    font-weight: 600;
    color: navy;
    font-family: "Arial", sans-serif;
}
.conten-grid-3{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1em;
    box-sizing: border-box;
}
.products{
    flex: 0 1 32.33;
    height: 100%;
    margin: auto;
    border: 1px solid var(--color-light);
    border-radius: 4px;
    margin-bottom: 1em;
    transition: all .2s;
    border: 1px solid #f0eeee;
    font-family: "Arial", sans-serif;
}

.products:hover{
    box-shadow: 0 0 0 0 var(--color-light), 0 0 0 0 #d3d2d279, 0 10px 10px -13px #8b8b8b;
}

.products__img {
    width: 100%;
    overflow: hidden;
}

.products__imgs {
    width: 60%;
    margin: auto;
    display: block;
    transform: scale(.8);
    transition: all .2s;
    object-fit: cover;
}

.products:hover .products__imgs {
    transform: scale(1);
}
.products:hover .products__title {
    color: var(--color-bac);
}

.products__title {
    color: var(--color-bac);
    font-size: 1em;
    text-align: center;
    text-transform: uppercase;
}

.banner__img {
    width: 100%;
    object-fit: cover;
}

@media screen and (max-width:720px) {
    .products {
        flex: 0 1 48%;
    }
	
    .products__title {
        font-size: .6em;
    }
}

@media screen and (min-width:721px) {
    .products {
        flex: 0 1 32%;
    }
	
    .products__title {
        font-size: 1em;
    }
}